CVE-2021-26231 – SQL injection vulnerability in SourceCodester Fantastic Blog CMS v 1.0 allows remote attac …

Vuln ID: CVE-2021-26231

Published:  2021-07-22  17:15:09Z

Description: SQL injection vulnerability in SourceCodester Fantastic Blog CMS v 1.0 allows remote attackers to execute arbitrary SQL statements, via the id parameter to category.php.

Source: NVD.NIST.GOV